프로그램 사용/wiki2015.04.16 09:22

이번에 위키 다시 좀 해보려고 했는데...

FCKEditor가 1.22로 올린 상황에서 안되길래 확인해보니..

1.17 버전까지만 사용이 가능하다고.. OTL


위키피디아에서 사용하는 편집기는 좀 불편한데..

1.17 버전의 mediawiki를 사용해서 FCKeditor를 쓰거나

TinyMCE를 쓰는 정도가 그나마 차선책일지도..


[링크 : http://www.mediawiki.org/wiki/Category:WYSIWYG_extensions]

  [링크 : http://www.mediawiki.org/wiki/Extension:FCKeditor] FCKEditor (1.16 / 1.17버전에만 사용가능)

  [링크 : http://www.mediawiki.org/wiki/Extension:TinyMCE_MW] TinyMCE (2012년 마지막 업데이트..)

  [링크 : http://www.mediawiki.org/wiki/Extension:WikiEditor] 위키피디아 편집기

신고

'프로그램 사용 > wiki' 카테고리의 다른 글

mediawiki extension - deletehistory  (0) 2015.11.04
google Analystics extension  (0) 2015.06.25
mediawiki 위지윅 에디터  (0) 2015.04.16
mediawiki 무겁구나.. (1.23.9)  (0) 2015.04.14
mediawiki db 구조  (0) 2014.03.24
TinyMCE Editor mediawiki integration  (0) 2013.02.07
Posted by 구차니

댓글을 달아 주세요